Subject: Xilinx ML300 support in 2.6

From: Stefan Roese <[email-masked]>
Date: Mon, 25 Jul 2005 10:07:55 +0200

Hi!

I am looking for Xilinx PPC4xx support (e.g. ML300) in 2.6. Please correct me 
if I am wrong, but I only found very basic Xilinx related stuff in the 
current 2.6er kernel (e.g. pic). Device drivers, especially serial, network 
and i2c don't seem to be implemented right now.

Is anybody working on porting the Xilinx PPC4xx support including the device 
drivers to 2.6 right now? Any infos or pointer are most welcome.

Best regards,
Stefan